body {
		color: #eeeeff;
		font-size: 10pt;
		background-color: #000000;
		margin:0px 10px 0px 10px;
		}
td {
		font-size: 10pt;
		text-align: center;
		}

a:link {	color:	#fb0;	text-decoration: none;}
a:visited {	color:	#fb4;	text-decoration: none;}
a:active {	color:	#fb4;	text-decoration: none;}
a:hover {	color:	#ff4;	text-decoration: underline;}

.footer {
	background-image: url(./pknn-fback.jpg);
	background-position: center top;
	height: 158px;
	padding-top: 0px;
	line-height: 22px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
		}
.back {
		background-image: url(./pknn-bg.jpg);
		background-repeat: repeat-y;
		background-attachment: fixed;
		background-position: center;
		}

.bc0 {
		background-color: #181818;
		}
.bc1 {
		background-color: #242424;
		}
.bc2 {
		background-color: #282828;
		}
.bc3 {
		background-color: #2c2c2c;
		}
.bc4 {
		background-color: #303030;
		}
.bc5 {
		background-color: #343434;
		}
.bc6 {
		background-color: #383838;
		}
.bc7 {
		background-color: #3c3c3c;
		}
.bc8 {
		background-color: #404040;
		}
.bc9 {
		background-color: #444444;
		}
.bc10 {
		background-color: #484848;
		}
.bc11 {
		background-color: #4c4c4c;
		}
.bc12 {
		background-color: #505050;
		}
.bc13 {
		background-color: #545454;
		}
.bc14 {
		background-color: #585858;
		}
.bc15 {
		background-color: #5c5c5c;
		}
.bc16 {
		background-color: #606060;
		}
.bcw  {
		background-color: #ffffff;
		}

.title1 {
	color:#ffffff;
	font-size:11pt;
	line-height: 20px;
		}
.title2 {
		color:#ffffff;
		font-size:14pt;
		}
.title3 {
		color:#ffffff;
		font-size:18pt;
		}
.title4 {
		color:#ffffff;
		font-size:12pt;
		}
.textk {
		color: #000000;
		font-size:11pt;
		}
.text1 {
		color: #eeeeff;
		font-size:11pt;
		}
.text2 {
		color: #eeeeff;
		font-size:10pt;
		}
.text3 {
		color: #ddddee;
		font-size:9pt;
		}
.text_nolink {
		color: #fb0;
		}

.border {
		border: 2px dotted #e15;
		empty-cells: show;
		border-collapse: collapse;
		}

hr {
		border-style:dashed;
		color:#ddddee;
		height:1px;
		width:720px;
		}

.input {
		border: 1px #ffffff solid;
		color: #ffffff;
		background-color: #000000;
		width:300px;
		}
.submit {
		border: 1px #ffffff outset;
		color: #ffffff;
		background-color: #000000;
		width:200px;
		}
.textarea {
		border: 1px #ffffff solid;
		color: #ffffff;
		background-color: #000000;

		scrollbar-face-color:       #000;
		scrollbar-shadow-color:     #888;
		scrollbar-dark-shadow-color:#ccc;
		scrollbar-highlight-color:  #000;
		scrollbar-arrow-color:      #aaa;
		scrollbar-arrow-color:      #ccc;
		}
.cn10 {
	margin: 0px;
	padding: 0px;
}
.cn11 {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 535px;
}
.cn12 {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 275px;
}
.wrd_1 {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 22px;
}
